
2022-CMEB-Step-N-Count - Bug #16935

Lab session #8 - Debugging the integrated system (Continuation)

12/12/2022 09:49 - Miguel Rocha

Status: Feedback Start date: 14/12/2022

Priority: Normal Due date: 14/12/2022

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 14/12/2022 (Wednesday) from 11h to 13h.

Alternative schedule

- - 14/12/2022 (Wednesday) from 14h to 16h.

Materials

- Vital Jacket kit

Tasks

- Debugging the sharing of information between the phone and the online dataset in real time 120 min

History

#1 - 12/12/2022 09:50 - Miguel Rocha

- Sprint changed from Project Presentation  to Database for display of the history 

#2 - 12/12/2022 19:31 - Joao Paulo S. Cunha

- Status changed from New to Feedback

- % Done changed from 0 to 50

Posso abrir um pouco antes das 14h00 - terei uma reunião Zoom no gabinete a iniciar às 14h00. Pode ser ?

#3 - 13/12/2022 22:56 - Miguel Rocha

Joao Paulo S. Cunha wrote:

Posso abrir um pouco antes das 14h00 - terei uma reunião Zoom no gabinete a iniciar às 14h00. Pode ser ?

 

Boa noite Professor,

Pode ser. Obrigado.

#4 - 16/12/2022 16:46 - Mariana Calado

- Sprint changed from Database for display of the history  to Background implementation

#5 - 05/01/2023 19:48 - Miguel Rocha
- % Done changed from 50 to 100
